
<?php get_header(); ?>
<div id="content">

<?php if (have_posts()) : ?>

	<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
	<?php /* If this is a category archive */ if (is_category()) { ?>
	<h2 class="pagetitle">Рубрика: <?php single_cat_title(); ?></h2>
	<?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
	<h2 class="pagetitle">Метка: <?php single_tag_title(); ?></h2>
	<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
	<h2 class="pagetitle">Архив за <?php the_time('F jS, Y'); ?></h2>
	<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
	<h2 class="pagetitle">Архив за <?php the_time('F, Y'); ?></h2>
	<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
	<h2 class="pagetitle">Архив за <?php the_time('Y'); ?></h2>
	<?php /* If this is an author archive */ } elseif (is_author()) { ?>
	<h2 class="pagetitle">Архив автора</h2>
	<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
	<h2 class="pagetitle">Архив сайта</h2><?php } ?>
	
	<?php
		$ad_468 = get_option('mahusay_ad_468');
		if (!empty($ad_468)) {
	?>
	<div class="singlegoogle">
		<?php echo stripslashes($ad_468); ?>
	</div>
	<?php
		}
	?>

	<div class="postgroup">
	<?php while (have_posts()) : the_post(); ?>

	<div class="post" id="post-<?php the_ID(); ?>">
		<div class="title">
			<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
			<p>By <?php the_author_posts_link(); ?>, <?php the_time('d M Y'); ?></span></p>
		</div>
		<div class="entry">
			<?php the_content('[Далее]'); ?>
		</div>
	</div>

	<?php endwhile; ?>
	</div>
		
	<div id="pagenav">
		<?php 
			if (function_exists('wp_pagenavi')) : 
				wp_pagenavi();  
			else : 
		?>
		<div class="simplenavi">
			<?php posts_nav_link(' &nbsp;&nbsp;','&laquo; Предыдущая страница','Следующая страница &raquo;') ?></div>
		</div>
		<?php
			endif;
		?>
	</div>

<?php else : ?>

	<div class="postgroup">
	<div class="post">
		<div class="title">
			<h2>Ничего не найдено</h2>
		</div>
		<div class="entry">
			<p>К сожалению, по вашему запросу ничего не найдено.</p>
		</div>
	</div>
	</div>

<?php endif; ?>

</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
