<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title>
<?php bloginfo('name'); ?>
<?php if ( is_single() ) { ?> :: <?php foreach((get_the_category()) as $cat) { echo $cat->cat_name . ' '; } ?> <?php } ?>
<?php wp_title(' :: '); ?>
</title>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<!--[if IE 6]>
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/style-browser-ie.css" type="text/css" media="screen" />
<style type="text/css">
div#sitename h1 {
	_background: transparent none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='<?php bloginfo('template_url'); ?>/images/sitename.png',sizingMethod='crop');
}
</style>
<![endif]-->
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/mootools.1.11.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/mootools.smoothgallery.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/mootools.smoothgallery.transitions.js"></script>
<script type="text/javascript">
//<!--
/* <![CDATA[ */
function startGallery() {
	var myGallery = new gallery($('featured'),
	{timed: true});
}
window.addEvent('domready',startGallery);
/* ]]> */
//-->
</script>
</head>

<body>
<div id="container">
	<div id="title">
		<div id="title-wrapper">
			<div id="sitename">
				<h1><a href="<?php echo get_option('home'); ?>"><?php bloginfo('name'); ?></a></h1>
				<p><?php bloginfo('description'); ?></p>
			</div>
			<div id="myads">
				<!-- Your ads start -->
				<?php
					$banner_img = get_option('padd_banner_img_url');
					$banner_url = get_option('padd_banner_web_url');
				?>
				<p><a href="<?php echo (!empty($banner_url)) ? $banner_url : '#'; ?>"><img alt="Реклама" src="<?php echo (!empty($banner_img)) ? $banner_img : ''; ?>" /></a></p>
				<!-- Your ads end -->
			</div>
		</div>
	</div>
	<div id="navmenu">
		<div id="navmenu-wrapper">
			<ul>
				<?php themefunction_page_menu(); ?>
			</ul>
		</div>
	</div>
	<?php if (is_home()) : ?>
	<div id="featabout">
		<div id="featabout-wrapper">
			<div class="box featured">
				<div id="featured">
				<?php
					require get_theme_root() . '/maasahan/gallery.php';
				?>
				</div>
			</div>
			<div class="box hottopics">
				<h2>Популярное</h2>
				<div class="interior">
					<?php if (function_exists('akpc_most_popular')) : ?>
					<ul>
						<?php akpc_most_popular(7,'<li>','</li>'); ?>
					</ul>
					<?php else : ?>
					<p>Вам нужено установить и активировать плагин популярности от Alex King.</p>
					<?php endif; ?>
				</div>
			</div>
			<div class="box about">
				<h2>Об авторе</h2>
				<div class="interior interior-author">
				<?php
					$userid = get_option('padd_primary_author');
					$curauth = get_userdatabylogin(empty($userid) ? 'admin': $userid);
					if (function_exists('get_avatar')) {
						echo get_avatar($curauth->user_email, '56');
					}
					echo '<p>' . $curauth->description . '</p>';
				?>
				</div>
				<h2>Последние обновления</h2>
				<div class="interior interior-news">
					<ul>
						<?php 
						$twitter_username = get_option('padd_twitter_username');
						if (!empty($twitter_username)) : 
						?>
						<li class="twitter">Следуйте за нами на <a href="http://twitter.com/<?php echo $twitter_username; ?>" title="Twitter">Twitter</a></li>
						<?php 
							endif; 
						?>
						<li class="feedburner">
							Подпишитесь, для получения последних новостей на почту <br />
							<form id="subscribe" action="http://www.feedburner.com/fb/a/emailverify" method="post" target="popupwindow" onsubmit="window.open('http://www.feedburner.com', 'popupwindow', 'scrollbars=yes,width=550,height=520');return true">
								<span><input type="text" value="Enter your email address" onfocus="if (this.value == 'Введите свой e-mail') {this.value = '';}" onblur="if (this.value == '') {this.value = 'Введите свой e-mail';}" name="email" /></span>
								<input type="hidden" value="http://feeds.feedburner.com/~e?ffid=<?php $feedburner_id = get_option('padd_feedburner_id'); echo $feedburner_id; ?>" name="url" />
								<input type="hidden" value="Подписаться" name="title" />
							</form>
						</li>
					</ul>
				</div>
			</div>
		</div>
	</div>
	<?php endif; ?>

	<div id="wrapper">
		<div id="wrapper-wrapper">
