<div id="sidebar">

	<div id="sidebar-span">
		<div class="box-search">
			<form id="searchform" method="get" action="<?php bloginfo('home'); ?>">
				<div>
					<input type="text" name="s" id="s" size="15" /><button type="submit"><?php _e('Поиск'); ?></button>
				</div>
		</div>
	</div>
	
	
	<div id="sidebar-1">
		<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Side Bar 1') ) : ?>
	
		<div class="box box-blogroll">
			<h2>Ссылки</h2>
			<div class="interior">
				<ul>
					<?php themefunction_list_bookmarks(); ?>
				</ul>
			</div>
		</div>
		
		<div class="box box-categories">
			<h2>Рубрики</h2>
			<div class="interior">
				<ul>
					<?php wp_list_cats('sort_column=name&optioncount=0&hierarchical=0'); ?>
				</ul>
			</div>
		</div>
	
		<?php endif; ?>
	</div>

	<div id="sidebar-2">
		<div class="box box-adverts">
			<h2>Спонсоры</h2>
			<div class="interior">
				<div class="row-1">
					<?php
						$sqbtn_1_img = get_option('padd_sqbtn_1_img_url');
						$sqbtn_1_url = get_option('padd_sqbtn_1_web_url');
						$sqbtn_2_img = get_option('padd_sqbtn_2_img_url');
						$sqbtn_2_url = get_option('padd_sqbtn_2_web_url');
					?>
					<a class="ads-1 ads-l" href="<?php echo (!empty($sqbtn_1_url)) ? $sqbtn_1_url : '#'; ?>"><img alt="Реклама" src="<?php echo (!empty($sqbtn_1_img)) ? $sqbtn_1_img : get_bloginfo('template_url') . '/images/your-ads-125x125.jpg'; ?>" /></a>
					<a class="ads-2 ads-r" href="<?php echo (!empty($sqbtn_2_url)) ? $sqbtn_2_url : '#'; ?>"><img alt="Реклама" src="<?php echo (!empty($sqbtn_2_img)) ? $sqbtn_2_img : get_bloginfo('template_url') . '/images/your-ads-125x125.jpg'; ?>" /></a>
				</div>
				<div class="row-2">
					<?php
						$sqbtn_3_img = get_option('padd_sqbtn_3_img_url');
						$sqbtn_3_url = get_option('padd_sqbtn_3_web_url');
						$sqbtn_4_img = get_option('padd_sqbtn_4_img_url');
						$sqbtn_4_url = get_option('padd_sqbtn_4_web_url');
					?>
					<a class="ads-3 ads-l" href="<?php echo (!empty($sqbtn_3_url)) ? $sqbtn_3_url : '#'; ?>"><img alt="Реклама" src="<?php echo (!empty($sqbtn_3_img)) ? $sqbtn_3_img : get_bloginfo('template_url') . '/images/your-ads-125x125.jpg'; ?>" /></a>
					<a class="ads-4 ads-r" href="<?php echo (!empty($sqbtn_4_url)) ? $sqbtn_4_url : '#'; ?>"><img alt="Реклама" src="<?php echo (!empty($sqbtn_4_img)) ? $sqbtn_4_img : get_bloginfo('template_url') . '/images/your-ads-125x125.jpg'; ?>" /></a>
				</div>
			</div>
		</div>

		<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Side Bar 2') ) : ?>
		
		<div class="box box-recent">
			<h2>Новое на сайте</h2>
			<div class="interior">
				<?php themefunction_recent_post(); ?>
			</div>
		</div>
		
		<?php endif; ?>

		<?php 
			$ad_250 = get_option('padd_ad_250');
			if (!empty($ad_250)) {
		?>
		<div class="box box-googleads">
			<h2>Реклама</h2>
			<div class="interior">
				<?php echo stripslashes($ad_250); ?>
			</div>
		</div>
		<?php
			}
		?>
	</div>
	<div class="clearer"></div>
</div>